/*
Theme Name: THM Child Theme
Author: WD, LLC
Author URI: http://westwarddesign.com/
Description: WD
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.blogpost p{
margin-bottom:13px;
line-height:1.5;
margin-top:13px;
}

.blogpost ul{
  list-style: disc !important;
  list-style-position: outside !important;
  padding-left: 1.25em !important;
  margin: 0 0 10px 20px !important;
  display: block !important;
}

.blogpost li{
  display: list-item !important;
  margin: 0.35 0.35 !important;
}

.content li {
    margin-bottom: 6px;
}
.elementor-widget-theme-post-content h2 {
    margin-top: 40px;
    margin-bottom: 18px;
}
.elementor-widget-theme-post-content h3 {
    margin-top: 28px;
    margin-bottom: 12px;
}
.elementor .content ul,
.elementor .content ol,
.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol {
    margin: 0 0 10px 40px !important;
    padding-left: 0 !important;
}

.elementor .content ul,
.elementor-widget-text-editor ul {
    list-style: disc !important;
}

.elementor .content ol,
.elementor-widget-text-editor ol {
    list-style: decimal !important;
}